.active-tabs{
  display: block;
}
.active-tabs .active-tabs__item.active .active-tabs__title {
    border-bottom: 1px solid var(--active--bg--color--);
    background-color: var(--active--bg--color--);
  color: #fff;
}
.active-tabs__tabs>*{
  flex: 1 0 0;
  width: 100%;
  flex-shrink: 0;
}
.active-tabs .active-tabs__item {
  color: #333;
  cursor: pointer;
}
.active-tabs .active-tabs__item .active-tabs__image_default {
  display: block;
}
.active-tabs .active-tabs__item .active-tabs__image_active {
  display: none;
}
.active-tabs .active-tabs__item.active .active-tabs__image_default {
  display: none;
}
.active-tabs .active-tabs__item.active .active-tabs__image_active {
  display: block;
}

.active-tabs .active-tabs__products {
  display: none;
}

.active-tabs .active-tabs__products.active {
  display: block;
}

@media (max-width: 800px) {
  .active-tabs .active-tabs__price .active-tabs__price__title {
    font-size: 2.06rem;
  }
  .active-tabs .active-tabs__price .active-tabs__price__content__price {
    font-size: 5.77rem;
  }
  .active-tabs .active-tabs__price .active-tabs__price__content__comparePrice {
    font-size: 2.37rem;
  }
  .active-tabs .active-tabs__price__content__discount {
    width: 6.1rem;
    height: 6.1rem;
  }
  .active-tabs .active-tabs__price__content__discount .discount {
    font-size: 2.37rem;
    padding-top: 0.57rem;
  }
  .active-tabs .active-tabs__price__content__discount .off {
    font-size: 1.17rem;
  }
}
